GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Namespace List
- Namespace Members

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Typedefs
grpc::protobuf::io Namespace Reference

## Typedefs
typedef ::google::protobuf::io::ZeroCopyOutputStream | ZeroCopyOutputStream
typedef ::google::protobuf::io::ZeroCopyInputStream | ZeroCopyInputStream
typedef ::google::protobuf::io::CodedInputStream | CodedInputStream

## Typedef Documentation

typedef ::google::protobuf::io::CodedInputStream grpc::protobuf::io::CodedInputStream

typedef ::google::protobuf::io::ZeroCopyInputStream grpc::protobuf::io::ZeroCopyInputStream

typedef ::google::protobuf::io::ZeroCopyOutputStream grpc::protobuf::io::ZeroCopyOutputStream